* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.navbar1 {
    background-color: #215662;
    width: 100vw;
    height: auto;
    /* display: flex;
    justify-content: left;
    align-items: center; */
    /* position: relative; */
}

a {
    text-decoration: none;
    color: white !important;
}

.nav_menu {
    width: 80vw;
    float: right;
    /* background-color: yellow; */
}

.nav_menu1 {

    gap: 40px;
}

.logo {
    width: 100px;
    height: 60px;
    /* background-color: rgb(235, 235, 252); */
    /* border-radius: 50%; */
    position: absolute;
    left: 30px;
}

.logo img {

    width: 80px;
    height: 100%;

    /* border-radius: 50%; */
}

.login_home {
    height: auto;
    width: 100vw;
    /* background-color: red; */
    display: flex;
    justify-content: center;
    padding-top: 30px;
}

.first_row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    height: auto;
    /* width:80vw; */
    /* background-color: yellow; */

}

.logimg {
    width: 800px;
    height: 400px;
    /* background-color: yellow; */
}

.logimg img {
    width: 70%;
    height: 100%;
    object-fit: cover;
}

.div2 {
    height: auto;
    width: 100%;
    /* background-color: green; */
    padding: 7vh 0 0 10%;
}

.div1 img {
    height: 500px;
    width: 500px;
    overflow: hidden;
}

.login-cont {
    width: 350px;
    height: auto;
    background-color: #215662;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-bottom: 50px;
}

.login-form {
    width: 80%;
    height: 80%;
    /* background-color: blue; */
}

.newaccount {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 50px;
    margin-bottom: 50px;
}

.forget {
    float: right;
}

.navbar-brand img {
    width: 50px;
    height: 50px;
}

.navbar-brand {
    width: 100px;
    padding-left: 50px;
}

.index_top_cont {
    /* position: fixed;
    top: 0; */
    width: 100vw;
    height: 500px;
    background: rgb(33, 86, 98);
    background: linear-gradient(180deg, rgba(33, 86, 98, 1) 0%, rgba(24, 60, 68, 1) 87%);
    /* margin-top:0; */
    z-index: -1;
    display: flex;
}

.top_cont_content {
    width: 50%;
    height: 500px;
    /* background-color: rgb(129, 129, 90); */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 25px;
}

.top_cont_content h1 {
    font-size: 60px;
    color: white;
}

.top_cont_content span {
    font-size: 60px;
    color: yellow;
}

.top_cont_content h4 {
    font-size: 15px;
    color: white;
    margin-top: 10px;
}

.top_cont_content button {
    margin-top: 30px;
    background-color: #2b788a;
    color: #fff;
    border-radius: 30px;
    padding: 10px 30px;
    border: none;
}

.top_cont_img {
    width: 50%;
    height: 500px;
    /* background-color: rgb(66, 66, 24); */
    display: flex;
    justify-content: center;
    align-items: center;
}

.top_cont_img img {
    width: 600px;
    height: 400px;
    border-radius: 78% 22% 51% 49% / 60% 60% 40% 40%;
    box-shadow: 0px 2px 15px #00000076;

}

.oursertop {
    /* width: 100vw; */
    height: 150px;
    background-color: #183c44;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    padding-left: 180px;

}

.oursertop h1 {
    color: #ffffff;
}

.oursertop span {
    color: #ffffff;
}

.oursertop h1>span {
    color: rgb(234, 221, 77);
}

.ourserlist {
    width: 100vw;
    height: auto;
    background-color: #183c44;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 50px;
}

.oursergrid {
    width: 90vw;
    height: 80%;
    /* background-color: red; */
}

.services-section {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px 20px;
    flex-wrap: wrap;
    gap: 15px;

    /* background-color: #fff; */
}

.service {
    text-align: center;
    min-width: 140px;
    padding: 20px;
    background-color: #ffffff;
    border-radius: 8px;
    border: 1px solid grey;
    transition: all .6s ease-in-out;
}

.service:hover {
    box-shadow: 0px 0px 5px grey;
    transform: scale(1.1);
    transition: 0.6s;
}

.govservice {
    text-align: center;
    width: 180px;
    height: 180px;
    background-color: #47526971;
    transition: all .6s ease-in-out;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.564);

}

.govservice:hover {
    transform: scale(1.1);
    transition: 0.6s;
    background-color: #ffffff71;
}

.govservice img {
    width: 170px;
    height: 170px;
    /* object-fit: contain; */

}

.service-icon {

    font-size: 40px;
    /* Adjust size accordingly based on actual icons */
    margin-bottom: 10px;
}

.service-icon img {

    width: 60px;
    height: 60px;
}

.service h6 {

    font-size: 12px;
}

p {
    font-size: 14px;
    color: #555;
    text-align: justify;
    padding: 0px 15px;
}

.servicedetails {
    padding-top: 50px;
    width: 100vw;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    background-image: url(../images/Goods-and-Services-Tax.png);

}

.serdetails {
    width: 90vw;
    display: flex;
    align-items: start;
    justify-content: center;
    flex-wrap: wrap;
    padding-bottom: 50px;
    /* background-color: red; */
    gap: 50px;
}

.sergst {
    width: 365px;
    height: auto;
    font-size: 13px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 30px;
    /* background-color: rgb(123, 64, 64); */
}

.serother {
    width: 365px;
    height: auto;
    font-size: 13px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;

    /* margin-left: 50px; */
    /* background-color: rgb(126, 36, 36); */
}

.serother2 {
    width: 365px;
    height: auto;
    font-size: 13px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    /* margin-left: 50px; */
    /* background-color: rgb(126, 36, 36); */
}

.card {
    width: 385px !important;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 3px !important;
    padding-left: 10px !important;
    color: var(--bs-list-group-color);
    text-decoration: none;
    font-weight: 600px;
}

.card-header {
    background-color: #215662;
    color: #fff;
}

.bill_cont {
    width: 100vw;
    height: auto;
    padding: 50px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.table-list {
    width: 90vw;
    height: inherit;
    /* background-color: #215662; */
}

.accdetails {
    width: 100%;
    height: 300px;
    background-color: #215662;
}

.accprodetails {
    width: 100%;
    height: 230px;
    background-color: #215662;
    padding: 30px 20px;
}

.accprodetails img {
    width: 120px;
    height: 120px;
    border-radius: 8px;
}

.accprodetails h6 {
    color: #3fb8d3;
}

.accprodetails .profile {
    display: flex;
    flex-direction: column;
}

.profile button {
    width: 120px;
    margin-top: 10px;
}

.accprodetails ul {
    padding: 10px 0px;
    color: #ebebeb;
    list-style: none;
    line-height: 30px;
}

.busidetails {
    width: 100%;
    height: 70px;
    background-color: #215662;
    padding: 20px 30px;
    color: #ffd9d9;
    position: relative;
    box-shadow: 0px -5px 6px rgba(0, 0, 0, 0.228);
}

.busidetails button {
    position: absolute;
    border-radius: 0%;
    right: 50px;
    bottom: 18px;
    padding: 5px 30px;
}

.newpass {
    width: 30%;
    margin-left: 50px;
    margin-top: 20px;
}

.newpass input {
    border-radius: 0;

}

.footer_copyright {
    width: 100vw;
    height: 60px;
    color: #fff;
    background-color: #215662;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer_cont {
    width: 100vw;
    height: auto;
    background-color: #215662;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.footer_box {
    width: 80vw;
    height: auto;
    margin-top: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
    flex-wrap: wrap;
    /* background-color: #398697; */
}

footer {
    width: 75vw;
    height: auto;
    /* background-color: #215662; */
    color: #fff;
    padding: 20px 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.footer-section {
    flex: 1;
    padding: 0 10px;
}

.footer-section img {
    width: 100px;
    height: 100px;
    margin-bottom: 20px;
}

.footer-section p {
    flex: 1;
    padding: 0 20px;
    color: #fff;
}

.footer-section h4 {
    /* border-bottom: 3 px solid #58ddf5; */

    padding-bottom: 10px;
    margin-bottom: 20px;
}

.footer-section ul {
    list-style: none;
    padding: 0;
}

.footer-section ul li {
    margin: 10px 0;
    font-size: 13px;
}

.footer-section ul li a {
    color: #fff;
    text-decoration: none;
}

.footer-section ul li a:hover {
    text-decoration: none;
}

.icon_cont {
    display: flex;
    justify-content: last baseline;
    align-items: center;

}

.icon {
    width: 40px;
    height: 40px;
    font-size: 20px;
    margin-right: 10px;
    /* padding: 8px 13px; */
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #2b788a;

}

.icon li a {
    height: 100px !important;
}




.info {
    display: flex;
    width: 18rem;
    gap: 2rem;
}

a {
    all: unset;
    cursor: pointer;
}

.maincont {
    width: 100vw;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    /* background-color: red; */
}

.contact_head {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.contact_head h1 {
    position: absolute;
    color: #fff;
}

.contact_head img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}

.about_head {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.about_head h1 {
    position: absolute;
    color: #fff;
    /* right: 200px; */
    font-size: 50px;
}

.about_head img {
    width: 100%;
    height: 500px;
    object-fit: cover;
}

.contact_form {
    width: 100vw;
    height: 600px;
    /* background-color: red; */
    display: flex;
    flex-wrap: wrap;

}

.contactfrm_img {
    width: 50vw;
    height: inherit;
    /* background-color: blue; */
    display: flex;
    justify-content: center;
    align-items: center;
}

.contactfrm_img img {
    width: 100%;
    height: 80%;

}

.contactfrm {
    width: 50vw;
    height: inherit;
    display: flex;
    justify-content: center;
    align-items: center;
    /* background-color: rgb(104, 104, 181); */
}

.input_contactiner {
    width: 400px;
    height: 500px;
    background-color: #183c44;
    color: #fff;
    display: flex;
    justify-content: center;
    /* align-items: center; */
    flex-direction: column;
    padding: 20px 30px;
    gap: 20px;
    position: relative;
    border-radius: 10px;
    box-shadow: 0px 0px 8px rgb(57, 57, 57);
}

.input_contactiner img {
    width: 200px;
    height: 300px;
    position: absolute;
    left: -171.5px;
    top: 0;

}

.about-content {
    width: 100vw;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    /* background-color: #2b788a; */
}

.about-img {
    width: 50vw;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.about-img img {
    width: 600px;
    height: 500px;
}

.about-text {
    width: 50vw;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
}

.about-text button {
    margin-top: 50px;
    background-color: #215662;
    border: 1px solid #183c44;
    color: #fff;
    padding: 15px 30px;
    transition: all .6s ease-in-out;

}

.about-text button:hover {
    margin-top: 50px;
    transition: 0.6s;
    border: 1px solid #183c44;
    color: #183c44;
    padding: 15px 30px;
}

.about-text h6 {
    margin-top: 30px;
    width: 80%;
    text-align: justify;
    font-weight: 400;
}

/* Style the tab */
.tab {
    float: left;
    border: 1px solid #183c44;
    background-color: #183c44;
    width: 20%;
    height: auto;
    color: #fff;
}

/* Style the buttons inside the tab */
.tab button {
    display: block;
    background-color: inherit;
    color: rgb(255, 255, 255);
    padding: 12px 16px;
    width: 100%;
    border: none;
    outline: none;
    text-align: left;
    cursor: pointer;
    transition: 0.3s;
    font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current "tab button" class */
.tab button.active {
    background-color: #2b788a;
}

/* Style the tab content */
.tabcontent {
    float: left;
    padding: 0px 30px;
    /* border: 1px solid #ccc; */
    width: 80%;
    border-left: none;
    height: auto;
}

@media screen and (max-width: 600px) {
    .tabcontent {
        width: 96%;
        overflow-x: scroll;
    }

    .newpass {
        width: auto;
        margin-left: 0;
    }

    .contact_head {
        width: 100vw;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
    }

    .contact_head h1 {
        position: absolute;
        color: #fff;
    }

    .contact_head img {
        width: 100vw;
        height: 200px;
        object-fit: cover;
    }

    .contact_form {
        width: 100vw;
        height: auto;
        /* background-color: red; */
        display: flex;
        flex-wrap: wrap;
    }

    .contactfrm_img {
        width: 100vw;
        height: inherit;
        /* background-color: blue; */
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .contactfrm_img img {
        display: none;
    }

    .contactfrm {
        padding-left: 90px;
        padding-bottom: 50px;
        padding-top: 50px;
        width: 95vw;
        height: inherit;
        display: flex;
        justify-content: center;
        align-items: center;

    }

    .about_head {
        width: 100vw;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
    }

    .about_head h1 {
        position: absolute;
        color: #fff;
        /* right: 200px; */
        font-size: 50px;
    }

    .about_head img {
        width: 100vw;
        height: 200px;
        object-fit: cover;
    }

    about-content {
        width: 100vw;
        height: auto;
        display: flex;
        flex-wrap: wrap;
        /* background-color: #2b788a; */
    }

    .about-img {
        width: auto;
        height: auto;
    }

    .about-img img {
        width: 100vw;
        height: 200px;
    }

    .about-text {
        width: auto;
        height: auto;
        align-items: center;
        text-align: center;
    }

    .about-text button {
        margin-bottom: 50px;


    }


    .tab {
        float: unset;
        width: auto;
    }

    .about-text button:hover {
        margin-top: 50px;
        transition: 0.6s;
        border: 1px solid #183c44;
        color: #183c44;
        padding: 15px 30px;
    }

    .about-text h6 {
        margin-top: 30px;
        width: 80%;
        text-align: justify;
        font-weight: 400;
    }

    .input_contactiner img {
        width: 100px;
        height: 150px;
        position: absolute;
        left: -85.5px;
        top: 0;
    }

    .icon_cont {
        margin-top: 10px;
        display: flex;
        justify-content: last baseline;
        align-items: center;

    }

    .icon {
        width: 40px;
        height: 40px;
        font-size: 20px;
        margin-right: 10px;
        padding: 8px 13px;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #2b788a;

    }

    .icon li a {
        height: 100px !important;
    }

    .footer_cont {
        width: 100vw;
        height: auto;
        background-color: #183c44;

    }

    .footer_copyright {
        width: 100vw;
        height: 60px;
        color: #fff;
        background-color: #183c44;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 10px;
    }

    footer {
        width: 85vw;
        height: 700px;
        background-color: #183c44;
        color: #fff;
        padding: 20px 0;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    .footer-section {
        margin-top: 20px;
    }

    .footer_box {
        height: 700px;
    }

    .oursertop {
        width: 100vw;
        height: 80px;
        /* background-color: red; */
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: start;
        padding-left: 20px;
        /* margin-left:50px;
        margin-top: 20px; */
    }

    .sergst {
        width: 365px;
        height: auto;
        font-size: 13px;

        /* background-color: rgb(123, 64, 64); */
    }

    .card {
        width: 365px !important;
    }

    .serother2 {
        padding-top: 30px;
    }

    .serother {
        padding-top: 30px;
    }

    .services-section {
        display: flex;
        justify-content: space-around;
        align-items: center;
        padding: 20px;
        /* background-color: #fff; */
        flex-wrap: wrap;
        gap: 10px;
    }

    .navbar-brand {
        width: unset;
        padding-left: unset;
    }

    .navbar-toggler {
        background-color: #fff !important;
        border: none !important;
    }

    /* .nav_btn{
        color: #fff;
    } */
    .logimg {
        width: 80vw;
        display: none;

    }

    .nav_menu1 {
        gap: unset;
    }

    .logimg img {
        width: 100%;
        height: 100%;
        object-fit: cover;

    }

    .login_home {
        width: 100vw;
        display: flex;
        justify-content: center;
    }

    .login-cont {
        width: 90vw;
        height: auto;
        margin-bottom: 50px;
    }

    .login_inp {
        width: 90vw;
    }

    .index_top_cont {
        width: 100vw;
        height: 150px;
        background: rgb(33, 86, 98);
        background: linear-gradient(180deg, rgba(33, 86, 98, 1) 0%, rgba(24, 60, 68, 1) 87%);
        display: flex;
        margin-top: -1px;
    }

    .top_cont_content {
        width: 50%;
        height: 150px;
        /* background-color: rgb(129, 129, 90); */
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        font-size: 25px;
    }

    .top_cont_content h1 {
        font-size: 10px;
        color: white;
    }

    .top_cont_content span {
        font-size: 10px;
        color: yellow;
    }

    .top_cont_content h4 {
        font-size: 8px;
        color: white;
    }

    .top_cont_content button {
        margin-top: 10px;
        background-color: #2b788a;
        color: #fff;
        font-size: 8px;
        border-radius: 15px;
        padding: 5px 15px;
        border: none;
    }

    .top_cont_img {
        width: 50%;
        height: 150px;
        /* background-color: rgb(66, 66, 24); */
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .top_cont_img img {
        width: 150px;
        height: 100px;
        border-radius: 78% 22% 51% 49% / 60% 60% 40% 40%;
        box-shadow: 0px 2px 15px #00000076;

    }

    .govservice {
        text-align: center;
        width: 120px;
        height: 120px;
        padding: 20px;
        background-color: #ffffff;
        border-radius: 50%;
        /* border: 1px solid grey; */
        transition: all .6s ease-in-out;
        overflow: hidden;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .govservice img {
        width: 120px;
        height: 120px;
        object-fit: contain;
    }
}